@charset "utf-8";
/* CSS Document */
body{
	background: url(18lc_zt_ls_bg_01.jpg) no-repeat top center #fefaf3;
	color:#333333;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:"微软雅黑"; 
	text-align:left;
}
ul,li{ list-style-type:none; margin:0px; padding:0px;}
img{ border:0px; vertical-align:middle;}
input{ vertical-align:middle;}
*{ margin:0px; padding:0px;}
.clear{ clear:both;}
table{ margin:0px auto;}
a{ text-decoration:none; color:#333333;}
a:link, a:visited{ color:#333333;}
a:hover{ color:#cc0000; text-decoration:underline;}


/*外部链接样式*/
.otherlink-bg {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 99;
}
.otherlink-bg.in {
    opacity: 1;
}
.otherlink-pop {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    height: 180px;
    left: 50%;
    margin: -250px 0 0 -280px;
    overflow: hidden;
    position: fixed;
    top: -25%;
    transition: all 0.4s ease 0s;
    width: 470px;
    z-index: 100;
}
.otherlink-pop.in {
    top: 50%;
}
.otherlink-pop a.offBtn {
    color: #ccc;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    padding: 5px 10px;
    position: absolute;
    right: 8px;
    top: 5px;
}
.otherlink-pop h2 {
    font-size: 16px;
    padding: 45px 40px;
	font-weight:normal;
	text-align:left;
	font-size:14px;
	line-height:2em;
	
}
.otherlink-pop p.btns {
    background: #f5f5f5 none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    bottom: 0;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: right;
    width: 100%;
}
.otherlink-pop p.btns a {
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    color: #333;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 9px 15px 0 0;
    padding: 0 15px;
}
.otherlink-pop p.btns a:hover {
    background: #e6e6e6 none repeat scroll 0 0;
}
.otherlink-pop p.btns a.toOtherLink {
    background: #337ab7 none repeat scroll 0 0;
    border: 1px solid #337ab7;
    color: #fff;
}
.otherlink-pop p.btns a.toOtherLink:hover {
    background: #286090 none repeat scroll 0 0;
}

/*---------------------------------------segmentation ------------------------------------------*/
.main{ width:1200px; margin:0px auto; padding-top:272px;}
.con{ background:url(18lc_zt_ls_03.jpg) no-repeat top #ffffff; padding:20px;}
.con_l{ width:588px; float:left;}
.con_r{ width:548px; float:right;}
.tit{ border-bottom:1px solid #cccccc; }
.tit samp{ background:url(18lc_zt_ls_18.jpg) no-repeat left; height:40px; line-height:40px; display:block; float:left; width:115px; text-align:center; font-size:18px; color:#ffffff;}
.tit span{ float:right; line-height:40px; padding-right:20px;}
.list{ padding:10px;}
.list ul li{ background:url(18lc_zt_ls_10.jpg) no-repeat left center; padding-left:15px;line-height:34px;font-size:16px;}
.list ul li a{ display:block;line-height:34px;}
.list ul li span{ float:right; color:#999999; font-size:16px; line-height:34px;}

.tit1{ background:#fefaf3; }
.tit1 samp{ background:url(18lc_zt_ls_18.jpg) no-repeat left #e2100f; height:40px; line-height:40px; display:block; float:left; padding:0px 15px; font-size:18px; color:#ffffff;}
.tit1 span{ float:right; line-height:40px; padding-right:20px;}
.mar_t20{ margin-top:20px;}


.fot{ background:url(18lc_zt_ls_21.jpg) no-repeat top #ffffff; height:146px; color:#666666;}

.gl_con{background: url(18lc_zt_ls_03.jpg) no-repeat left top #ffffff; width:100%; padding-top:2px;}

/*概览*/

.gl_l{ width:810px; float:left; margin-left:20px; }
.gl_r{width:350px; float:right;background:url(18lc_xxgk_10.jpg) repeat-y left #fafafa;}

.gl_tit{ font-size:24px; font-weight:bold; line-height:50px; margin-top:10px; border-bottom:1px solid #cccccc;}
.gl_tit span{ float:right; color:#999999; font-size:14px; font-weight:normal;}
.gl_list{ padding:10px 0px;}
.gl_list ul li{ border-bottom:1px dashed #cccccc; background: url(icon3_03.jpg) no-repeat left center; padding-left:10px; line-height:40px; font-size:16px;}
.gl_list ul li span{ float:right; color:#999999;}
.gl_list1{ background:url(18lc_ldzc_03.png) no-repeat right top; padding:20px;}
.gl_list1 ul li{ margin-bottom:10px; border:1px solid #cccccc;}
.gl_list1 ul li a{background:url(17xa_gl_bar.jpg) no-repeat; display:block; height:54px; line-height:54px; padding-left:60px; font-size:15px; }
.gl_list1 ul li.hov5{ border:0px;}
.gl_list1 ul li.hov5 a{background: url(17xa_gl_bar_133.jpg) no-repeat; color:#ffffff;height:56px; line-height:56px;}
.gl_list1 ul li:hover{ border:0px;}
.gl_list1 ul li:hover a{background: url(17xa_gl_bar_133.jpg) no-repeat; color:#ffffff;height:56px; line-height:56px;}


.gl_r_con{ background:url(18lc_ldzc_14.png) no-repeat right bottom ; }
.gl_list2{ background:url(18lc_ldzc_03.png) no-repeat right top; padding-top:20px;}
.gl_list2 ul li{background: url(18lc_hdjl_15.jpg) no-repeat left center; padding:0px 35px; margin-bottom:8px;}
.gl_list2 ul li a{display:block; height:30px; line-height:30px;font-size:15px; padding-left:15px; margin:0px auto; border:1px dotted #cccccc; border-radius:15px;}
.gl_list2 ul li.hov6 a{ background:#cc0000; color:#ffffff; border:1px solid #cc0000;}
.gl_list2 ul li:hover a{ background:#cc0000; color:#ffffff; border:1px solid #cc0000}


/*===============分页==============*/
.fy_list { margin:20px auto 0px; clear:both; text-align:center; padding-bottom:20px;}
.fy_list a { display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list span.current,.fy_list span.disab,.fy_list span.disabled{display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list a.bor_l1 { border-left:1px solid #e4e4e4; }
.fy_list a.on, .fy_list a:hover,.fy_list span.current { color:#fff; background-color:#e00203; border:1px solid #e00203; text-decoration:none }
.inp6{ width:40px; height:40px; line-height:42px; text-align:center; padding:0; font-size:14px; border:1px solid #e4e4e4}

.fy_list span.disab,.fy_list span.disabled{background:#CCC;}
.fy_list span.go{height:42px;width:42px;padding:0;margin:0;background-color:#e2e2e2;line-height:42px;display:inline-block;}
.fy_list span.go:hover{cursor:pointer}


/*细览*/
.xl_con{ padding:20px;}
.xl_con1{/* padding:20px; background-color:#f8f8f8;*/ margin:0px auto 0; border-bottom:2px solid #cccccc; padding-bottom:30px;}
.xl_tit1{ line-height:50px; text-align:center; font-size:30px; font-weight:bold; color:#cc0000}
.xl_tit2{ line-height:32px; margin:5px auto 0; padding-left:112px;}
.xl_tit2_l{ margin-right:33px; display:inline; float:left; font-size:16px; color:#999999;}
.xl_tit2_l img{ margin-right:8px;}
.xl_bar{ width:258px; margin:0px auto; padding:0px;}

.xl_con2{ line-height:36px; padding-bottom:20px; margin:0px auto 0; padding:2% 2%; font-size:18px;}
.xl_con2 img{ padding:20px;}
.xl_con2 p{ text-indent:2em;}
.xl_tit2_l a{height: 16px; width: 16px; display: inline-block; margin: 0 5px;}
.xl_tit2_l a.bg1{background-color: #cefeff;}
.xl_tit2_l a.bg2{background-color: #f8f8c3;}
.xl_tit2_l a.bg3{background-color: #ffc7ff;}
.xl_tit2_l a.bg4{background-color: #9bccfa;}
.xl_con3{ width:400px; margin:0px auto;}
.xl_con3 ul li{ float:left; margin-left:20px; margin-right:20px; text-align:center;}
.xl_con3 ul li p{ line-height:30px; text-align:center; font-size:16px;}
.xl_con4{ border:1px solid #cccccc; background:#f7f7f7; margin-top:20px;}
.xl_tit5_l{ padding:20px 15px; float:left;}
.xl_tit5_l img{ margin-right:15px;}
.xl_tit5_r{ float:right; padding:20px 5px;}
.xl_list{ padding:15x; margin-top:20px;}
.xl_list ul li{ background:url(icon3_03.jpg) no-repeat left center; padding-left:15px; line-height:30px;}
.xl_list ul li span{ float:right; color:#999999;}

.xl_ewm{ text-align:center; line-height:46px; margin:10px auto 0; font-size:16px; color:#999999;}







